.bonuses-aside {
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
}

.bonuses-aside_title {
    font-weight: 500;
    font-size: 18px;
    line-height: 20px;
    padding: 15px 21px 17px;
    color: #000;
}

@media (min-width: 550px) {
    .bonuses-aside_title {
        padding: 15px 17px 17px;
    }
}

@media (min-width: 1090px) {
    .bonuses-aside_title {
        padding: 16px 22px 17px;
    }
}

@media (min-width: 1200px) {
    .bonuses-aside_title {
        padding: 16px 25px 17px;
    }
}

.bonuses-aside_list {
    padding: 0 13px 20px;
    margin-bottom: -5px;
}

@media (min-width: 550px) and (max-width: 909px) {
    .bonuses-aside_list {
        margin-bottom: -20px;
        padding: 0 9px 20px;
    }
}

@media (min-width: 1090px) {
    .bonuses-aside_list {
        padding: 0 12px 20px;
    }
}

.bonuses-aside_link {
    display: block;
    width: 100%;
    text-align: center;
    padding: 17px 0;
    background: #F5F6F7;
    color: rgba(0, 0, 0, 0.5);
    font-weight: bold;
    font-size: 12px;
    line-height: 16px;
    text-transform: uppercase;
}

.bonuses-aside_link:hover {
    background: #3D4C53;
    color: rgba(255, 255, 255, 0.5);
}

.bonus-aside {
    width: 100%;
    height: 120px;
    background: #323C43;
    border-radius: 10px;
    position: relative;
    margin-bottom: 5px;
}

@media (min-width: 550px) and (max-width: 909px) {
    .bonus-aside {
        width: calc(50% - 10px);
        float: left;
        margin-bottom: 20px;
    }
    .bonus-aside:nth-child(odd) {
        margin-right: 20px;
    }
}

.bonus-aside:after {
    content: '';
    position: absolute;
    right: 9px;
    top: 9px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #fff;
}

.b-a_header {
    padding: 15px 15px 13px;
}

.b-a_title {
    display: block;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    height: 19px;
    overflow: hidden;
}

.b-a_text {
    display: block;
    font-size: 13px;
    line-height: 16px;
    height: 16px;
    overflow: hidden;
}

.b-a_main {
    padding: 7px 10px 7px 15px;
    position: relative;
}

.b-a_banner {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    opacity: 0.5;
}

.b-a_img {
    position: relative;
    width: 48px;
    height: 29px;
}

.b-a_value {
    position: relative;
    float: right;
    font-weight: bold;
    font-size: 26px;
    line-height: 29px;
}

.b-a_hover {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(31, 31, 43, 0.7);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .25s;
    transition: .25s;
    padding: 48px 0 43px;
    border-radius: 10px;
    text-align: center;
}

.b-a_btn {
    width: 183px;
    font-size: 14px;
}

.bonus-aside:hover .b-a_hover {
    opacity: 1;
    visibility: visible;
}